<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: Class Members - Enumerator</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>ADSL_DEQUEUE
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1_metrics.html#a8c28be1da20606a37e7a56d54ad1bb63ac7581f42a7593e6a3ba1cdca39335037">alexaClientSDK::avsCommon::utils::Metrics</a>
</li>
<li>ADSL_ENQUEUE
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1_metrics.html#a8c28be1da20606a37e7a56d54ad1bb63a9c3531b6c551c76c0cb7952c30d51b48">alexaClientSDK::avsCommon::utils::Metrics</a>
</li>
<li>AIP_RECEIVE
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1_metrics.html#a8c28be1da20606a37e7a56d54ad1bb63aa8ab0920250391c5538d99b3aaf8b6ba">alexaClientSDK::avsCommon::utils::Metrics</a>
</li>
<li>AIP_SEND
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1_metrics.html#a8c28be1da20606a37e7a56d54ad1bb63aefe952dae6de8dcd44ebe58a3972f4e1">alexaClientSDK::avsCommon::utils::Metrics</a>
</li>
<li>AUDIO
: <a class="el" href="structalexa_client_s_d_k_1_1avs_common_1_1avs_1_1_blocking_policy_1_1_medium.html#a62a8eb926fee107af24e964130f45299a6d167e39edc2e539090fb0a98fd73236">alexaClientSDK::avsCommon::avs::BlockingPolicy::Medium</a>
</li>
<li>BUILDING_MESSAGE
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1_metrics.html#a8c28be1da20606a37e7a56d54ad1bb63a7c582148143ef80aa65f7e17737d9f46">alexaClientSDK::avsCommon::utils::Metrics</a>
</li>
<li>COUNT
: <a class="el" href="structalexa_client_s_d_k_1_1avs_common_1_1avs_1_1_blocking_policy_1_1_medium.html#a62a8eb926fee107af24e964130f45299aceea6f76ae0d7aa000af0c1f52814e2f">alexaClientSDK::avsCommon::avs::BlockingPolicy::Medium</a>
</li>
<li>SPEECH_SYNTHESIZER_RECEIVE
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1utils_1_1_metrics.html#a8c28be1da20606a37e7a56d54ad1bb63a30ff5900a1b6924746320cf7c7dad2a7">alexaClientSDK::avsCommon::utils::Metrics</a>
</li>
<li>VISUAL
: <a class="el" href="structalexa_client_s_d_k_1_1avs_common_1_1avs_1_1_blocking_policy_1_1_medium.html#a62a8eb926fee107af24e964130f45299a9f1d1bf05cae38678e853e2351391878">alexaClientSDK::avsCommon::avs::BlockingPolicy::Medium</a>
</li>
</ul>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
